IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'MUH_DEMIRBAS_BAKIM')

CREATE TABLE [dbo].[MUH_DEMIRBAS_BAKIM](
	[DEMBAKIMID] [int] IDENTITY(1,1) NOT NULL,
	[DEMID] [int] NULL,
	[CARIID] [int] NULL,
	[CARIACIKLAMA] [nvarchar](250) NULL,
	[BAKIMTARIHI] [datetime] NULL,
	[BAKIMBITISTARIHI] [datetime] NULL,
	[SORUNACIKLAMA] [nvarchar](500) NULL,
	[COZUMACIKLAMA] [nvarchar](500) NULL,
	[BELGENO] [nvarchar](25) NULL,
	[TUTAR] [float] NULL,
	[PARCATUTAR] [float] NULL,
	[BAKIMYERI] [nvarchar](250) NULL,
	[KYTARIH] [datetime] NULL,
	[KYKULLANICI] [nvarchar](25) NULL,
	[SGTARIH] [datetime] NULL,
	[SGKULLANICI] [nvarchar](25) NULL,
 CONSTRAINT [PK_MUH_DEMORBAS_BAKIM] PRIMARY KEY CLUSTERED 
(
	[DEMBAKIMID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
